/**
 * Additional CSS
 */
.landing .quicklinks {  position: absolute !important;  bottom: 0px; right: 0px;}
#right .promo .image,
.c5of16 .promo .image
{
	width: 90%;
       	padding: 5% 5% 0;
}
#right .promo h3,
.c5of16 .promo h3
{
    	width: 90%;
}

/* Hide the country alert by default this will be faded in if should be shown */
#userCountryAlert {  display: none; }

/* Search Styling */
.cse .gsc-control-cse, .gsc-control-cse { padding: 0 !important; }
.cse.gsc-control-cse div, .gsc-control-cse div { font-size: 13px; }
table.gsc-search-box td {  padding: 0; border-style: none; }
.cse form.gsc-search-box, form.gsc-search-box {  padding: 0 !important; margin: 0; }
form.gsc-search-box { width: 50% !important; }
#search form.gsc-search-box { width: 155px !important; }
.cse input.gsc-input, input.gsc-input { width: 96% !important; }
nav#global div.gsc-clear-button, 
nav#global td.gsc-clear-button {  display: none !important; }
.gs-per-result-labels { display: none !important; }
nav#global input.gsc-input { background-image: none !important; font-size: 13px !important; height: 24px !important; width: 120px !important; padding: 0 27px 0 0px !important; min-height: auto; min-width: auto;}
div#cse-search-form {  font-size: 13px !important; }
table.gsc-completion-container { font-size: 13px !important; }
table.gsc-completion-container td { width: 98%; padding: 1%; }
nav#global input.gsc-search-button {  background-color: #FFFFFF !important; position: absolute; right: 22px; border-style: none !important; top: 8px; background-image: url(/fileadmin/templates/uid/2012/images/icons/search.png); background-repeat: no-repeat; width: 20px !important; height: 19px !important; overflow: hidden; display: block;}
nav#global .cse input.gsc-search-button, input.gsc-search-button { min-width: 20px !important; }


nav#global .cse input.gsc-search-button, nav#global input.gsc-search-button { min-width: auto !important; text-indent: -9000px; margin-left: 0 !important;}
.cse input.gsc-search-button, input.gsc-search-button {
    background: #fff url('../images/button-book-bg.png') center repeat-x;
    padding: 7px 12px !important;
    border: 1px solid #99b53f !important;
    border-radius: 6px !important;
	font-family: "Din Text Pro Medium", 'DINPro', Verdana, sans-serif !important;
	font-size-adjust:0.5 !important;
	font-weight:500 !important;
	font-style:normal !important; 
	font-size: 1em !important;
	text-transform: uppercase !important;
	color: #fff !important;
	height: auto !important;
	width: 84px !important;
}
.cse input.gsc-search-button, input.gsc-search-button { margin-left: 10px !important;}
table.gsc-search-box td.gsc-input { padding-right: 0 !important; }
.gsc-clear-button { display: none !important; }
td.gsc-twiddleRegionCell.gsc-twiddle-opened {  display: none !important; }
td.gsc-configLabelCell { display: none !important; }
table.gsc-table-result { margin-bottom: 0 !important; }
table.gsc-table-result td { margin-top: 0 !important; padding: 0; border: 0; }
DIV.gsc-control-wrapper-cse .gsc-above-wrapper-area { border-bottom: none !important; }
TABLE.gsc-above-wrapper-area-container { margin-bottom: 0 !important; }
.cse .gsc-results, .gsc-results { margin-top: 0 !important; }
DIV.gsc-webResult.gsc-result {  padding-left: 0 !important; }
.gsc-branding, .gcsc-branding { display: none !important;}
.cse .gsc-tabsArea, .gsc-tabsArea { border-bottom: 0 !important; }
.cse .gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhInactive { font-size: 11px; background-color: #009AC2 !important; border: 0 !important; }
.cse .gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhActive { font-size: 11px; background-color: #ee3325 !important; border: 0 !important; }
.cse .gsc-tabHeader, .gsc-tabHeader { padding: 6px 12px !important; }
.gsc-result-info-container { border:0; padding: 0; }
.gs-promotion-text-cell { padding: 12px; border: 0; }
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-classic, .gsc-imageResult-column { border: 0 !important; margin-bottom: 2em !important; }
.gs-result .gs-title, .gs-result .gs-title * { text-decoration: none !important; }
.cse .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link, .cse .gs-webResult.gs-result a.gs-title:link b, .gs-webResult.gs-result a.gs-title:link b, .cse .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited, .cse .gs-webResult.gs-result a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .cse .gsc-cursor-page, .gsc-cursor-page, .cse .gsc-trailing-more-results:link, .gsc-trailing-more-results:link, .cse .gs-spelling a, .gs-spelling a { color: #009AC2 !important; text-decoration: none !important; }
.cse .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover, .cse .gs-webResult.gs-result a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b { color: #ee3325 !important; text-decoration: underline !important; }
.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page { background-color: #EE3325 !important; color: #FFFFFF !important; padding: 2px 6px !important; text-shadow: none !important; }
.cse .gsc-cursor-box, .gsc-cursor-box { border-top: 1px solid #ccc !important; }

/* Fix fees issue in responsive mode */
table.fees td:before {
    white-space: normal;
}

/* Hide Cookie banner by default */
#cookiebanner { display: none; }

/* desktop/smartphone @ 480x320 */

@media screen and (max-width: 600px) {

	form.gsc-search-box { width: 100% !important; }

	nav#global input.gsc-search-button {  right: 6px; top: 4px;}
	
	.gsc-clear-button { display: none !important; }
	 
	#cse-search-form table, #cse-search-form thead, #cse-search-form tbody, #cse-search-form th, #cse-search-form td, #cse-search-form tr, 
	.gsc-completion-container table, .gsc-completion-container thead, .gsc-completion-container tbody, .gsc-completion-container th, .gsc-completion-container td, .gsc-completion-container tr,
	#cse table, #cse thead, #cse tbody, #cse th, #cse td, #cse tr { 
		display: table;
		float: none;
		clear: none; 
	}
	
	#cse-search-form th, #cse th { 
		display: table-cell !important;
		width: auto !important;
		padding: auto !important;
	}
	
	#cse-search-form td, #cse td {	
		display: table-cell !important;
		border: none !important;
		border-bottom: 0 !important;
		position: relative !important;
		width: auto !important;
		white-space: normal !important;
		text-align:left !important;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */

	#cse-search-form thead tr, .gsc-completion-container thead tr, #cse thead tr { 
		display: table-row !important;
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
	}
	
	#cse-search-form td:before, .gsc-completion-container td:before, #cse td:before { 
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		width: auto !important; 
		padding-right: 0; 
		white-space: nowrap !important;
		text-align:left !important;
		font-weight: inherit !important;
		content: none !important; 
	}

}

.centre .sendmessage {  float: right; }
.hide { display: none; }
.centre .errorMessage { color: red; padding-bottom: 10px;}
.centre .successMessage { color: green; padding-bottom: 10px;}

/* Hide the fees by default, enabled if the user is in the correct area */
div.datesandfeesFeeSection { display: none; }


/* Music Medals Additional Styling */

form#repsearch h4 { margin-top: 0; }
#musicmedal-search {margin-top: -20px; margin-bottom: 10px; }

/* Dates and Fees print and download pdf styling */
div.datesAndFeesActions ul li { float: right; list-style: none; padding-left: 20px; }

/* Music Player */

div.piecePlayerContainer { width: 16px; overflow: hidden; float: right; height: 16px;}
div.piecePlayerContainer .mejs-time-total { width: 78px}
div.piecePlayerContainer .mejs-controls div.mejs-time-rail { width: 86px}

div.piecePlayerContainer .mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0)) repeat scroll 0% 0% transparent;
}
div.piecePlayerContainer .mejs-controls .mejs-time span { font-size: 12px; font-weight: bold; }
div.piecePlayerContainer .mejs-container .mejs-controls .mejs-time { display: none; }
div.piecePlayerContainer .mejs-controls div.mejs-time-rail { display: none;}
div.piecePlayerContainer .mejs-controls div.mejs-horizontal-volume-slider { display: none; }
div.piecePlayerContainer .mejs-controls .mejs-button button { margin: 0px 0px; }
div.piecePlayerContainer .mejs-controls .mejs-button button {  }
div.piecePlayerContainer .mejs-controls .mejs-play button {   background-position: 1px 0px; }
div.piecePlayerContainer .mejs-controls .mejs-pause button { background-position: 1px -16px; }
div.piecePlayerContainer .mejs-container { background: none; }
div.piecePlayerContainer .mejs-container .mejs-controls {  background: none; }

div.piecePlayerContainer .mejs-controls .mejs-play button { background: url('/fileadmin/templates/uid/2012/javascript/mediaelement/controls.png') no-repeat scroll 1px -0.5px transparent; }
div.piecePlayerContainer .mejs-controls .mejs-pause button { background: url('/fileadmin/templates/uid/2012/javascript/mediaelement/controls.png') no-repeat scroll 0px 100% transparent; }

/* Contact Form Updates */
span.extraDescription {
    display: block;
    margin-left: 160px;
    margin-top: 5px;
}

section.c5of16 .contact form fieldset p {
    margin: 0;
    padding: 0;
}
/* Recaptcha
 * Due to only being able to show one per page we hide the original and then clone this into the form
 * elements if a captcha is required
 */
div#recaptcha_contents { display: none; }
#recaptcha_area * { padding:0; margin:0; }
#recaptcha_area span#recaptcha_privacy { display: none; }
div.form_recaptcha { clear: both; margin-left: 0; margin-bottom: 10px;}

.contact form div.form_recaptcha div { padding: 0 0; }
    #recaptcha_image,  
    #recaptcha_image img   
    {  
        width: 200px !important;  
        cursor: pointer;
        float: none !important;  
    }  
    #recaptcha_image img:hover  
    {  
        position: absolute;  
        width: 300px !important;  
    }  
    .recaptcha_only_if_image,  
    .recaptcha_only_if_audio  
    {  
        display: block;  
    }  

    div.form_recaptcha div#recaptcha_area, div.form_recaptcha div#recaptcha_table {
       width: 100% !important;
       max-width: 318px !important;
   }

    .form_recaptcha #recaptcha_area, 
    .form_recaptcha #recaptcha_table {
       width: 100% !important;
       max-width: 318px !important;
   }


@media only screen and (max-width : 600px) {

    div.form_recaptcha table { 
        display: table;
        float: none;
        clear: none;
        width: initial;
    }

    div.form_recaptcha thead { 
        display: table-header-group;
        float: none;
        clear: none;
    }

    div.form_recaptcha tbody { 
        display: table-row-group;
        float: none;
        clear: none;
        width: initial;
    }

    div.form_recaptcha th { 
        display: table-header-group;
        float: none;
        clear: none;
        width: initial;
    }
  
    div.form_recaptcha td { 
        display: table-cell;
        float: none;
        clear: none;
        width: initial;
    }
  
    div.form_recaptcha tr { 
        display: table-row;
        float: none;
        clear: none;
        width: initial;
    }
 

}


/*
 * Locations
 */
table.locations li { list-style: square; line-height: 10px; margin: 0;}

/**
 * Location cards
 */
div.content.card.location { min-height: 350px; background-image: none;}
